body{font-family:verdana,tahoma,arial,sans-serif;
}


/* Begin CSS Popout Menu */


#menu{
	float:left;
	border: 0;
	
}

#menu img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#menu a, #menu h2{
	display:block;
	white-space:nowrap;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #CCCCCC;

}

#menu h2{
	text-transform:uppercase;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}



#menu a:visited {
}



#menu a:active{
}
#menu a {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	/*background-image: url(../images/dropdown_empty.jpg);*/
}
#menu a:hover{
	color: #00CC33;
	font-size: 12px;	
}


#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	border: 0;
	float:left;
	
}

#menu li{
		position:relative;

}

#menu li li{
	height:20px;
	background-repeat: no-repeat;
	background-color: #333333;
	text-align: left;
	padding-left: 2px;
}

#menu ul ul{
	position:absolute;
	z-index:1001;
	top:auto;
	display:none;
	border: 0;
	width:220px;
	text-align: left;
}

#menu ul ul ul{
	top:0;
	left:100%;
}

#menu #sidemenu a:hover{
	}
#menu #sidemenu a{
	background-image:url(../images/dropdown_arrow.jpg)	
	}
/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

/* INTERNET EXPLODER SETTINGS */


div#menu h2:hover{
	background-repeat: no-repeat;
	background-position: -999px -9999px;
}


div#menu li:hover{
	cursor:pointer;
	z-index:1001;
	color: #00CC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul	
{
	display:none;
	background-color: #999999;
	
}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{
	display:block;
	background-color: #999999;
}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
}

#menu a.x:hover{
}

#menu a.x:active{
color:#060;
}

/* End CSS Popout Menu */
#menu li li:hover {
	height:20px;
	background-repeat: no-repeat;
	background-color: #666666;
	color: #00CC00;
}
#menu li li a:hover {
	color: #00CC00;
}
.bottomfadenav
{
	background-image: url(../images/fade.png);
	background-position: center 45px;
	background-repeat: no-repeat;
}

body{font-family:verdana,tahoma,arial,sans-serif;
}


/* Begin CSS Popout Menu */


#menu2{
	float:left;
	border: 0;
	
}

#menu2 img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#menu2 a, #menu2 h2{
	display:block;
	white-space:nowrap;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #CCCCCC;

}

#menu2 h2{
	text-transform:uppercase;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}



#menu2 a:visited {
}



#menu2 a:active{
}
#menu2 a {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	/*background-image: url(../images/dropdown_empty.jpg);*/
}
#menu2 a:hover{
	color: #00CC33;
	font-size: 12px;	
}


#menu2 ul{
	list-style:none;
	margin:0;
	padding:0;
	border: 0;
	float:left;
	
}

#menu2 li{
		position:relative;

}

#menu2 li li{
	height:20px;
	background-repeat: no-repeat;
	background-color: #333333;
	text-align: left;
	padding-left: 2px;
}

#menu2 ul ul{
	position:absolute;
	z-index:1001;
	top:auto;
	display:none;
	border: 0;
	width:110px;
	text-align: left;
}

#menu2 ul ul ul{
	top:0;
	left:100%;
}

#menu2 #sidemenu2 a:hover{
	}
#menu2 #sidemenu2 a{
	background-image:url(../images/dropdown_arrow.jpg)	
	}
/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

/* INTERNET EXPLODER SETTINGS */


div#menu2 h2:hover{
	background-repeat: no-repeat;
	background-position: -999px -9999px;
}


div#menu2 li:hover{
	cursor:pointer;
	z-index:1001;
	color: #00CC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div#menu2 li:hover ul ul,
div#menu2 li li:hover ul ul,
div#menu2 li li li:hover ul ul,
div#menu2 li li li li:hover ul ul	
{
	display:none;
	background-color: #999999;
	
}

div#menu2 li:hover ul,
div#menu2 li li:hover ul,
div#menu2 li li li:hover ul,
div#menu2 li li li li:hover ul
{
	display:block;
	background-color: #999999;
}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu2 a.x, #menu2 a.x:visited{
font-weight:bold;
}

#menu2 a.x:hover{
}

#menu2 a.x:active{
color:#060;
}

/* End CSS Popout menu2 */
#menu2 li li:hover {
	height:20px;
	background-repeat: no-repeat;
	background-color: #666666;
	color: #00CC00;
}
#menu2 li li a:hover {
	color: #00CC00;
}
.bottomfadenav
{
	background-image: url(../images/fade.png);
	background-position: center 45px;
	background-repeat: no-repeat;
}



